{
  "slug": "mtmk",
  "name_fi": "Sössö-toimikunta",
  "name_en": "Media Committee",
  "roles": [
    {
      "name_fi": "Puheenjohtaja, Päätoimittaja",
      "name_en": "Chair, Editor in Chief",
      "representatives": [
        {
          "name": "Aino Suomi",
          "phone_number": null,
          "email": null,
          "image": null
        }
      ]
    },
    {
      "name_fi": "Toimittaja",
      "name_en": "Journalist",
      "representatives": [
        {
          "name": "Emmaleena Ahonen"
        },
        {
          "name": "Elias Hirvonen"
        },
        {
          "name": "Ville Lairila"
        },
        {
          "name": "Olli Komulainen"
        },
        {
          "name": "Pinja Salo"
        },
        {
          "name": "Tuukka Syrjänen"
        },
        {
          "name": "Aleksanteri Vesala"
        }
      ]
    },
    {
      "name_fi": "Toimittaja & Valokuvaaja",
      "name_en": "Journalist & Photographer",
      "representatives": [
        {
          "name": "Jarno Mustonen"
        }
      ]
    },
    {
      "name_fi": "Taittaja & Valokuvaaja",
      "name_en": "Layout Artist & Photographer",
      "representatives": [
        {
          "name": "Jonna Tammikivi"
        },
        {
          "name": "Sasu Saalasti"
        }

      ]
    },
    {
      "name_fi": "Taittaja & Toimittaja",
      "name_en": "Layout Artist & Journalist",
      "representatives": [
        {
          "name": "Juuli Leppänen"
        }
      ]
    },
    {
      "name_fi": "Valokuvaaja",
      "name_en": "Photographer",
      "representatives": [
        {
          "name": "Toni Lyttinen"
        },
        {
          "name": "Sauli Norja"
        },
        {
          "name": "Rasmus Räsänen"
        }

      ]
    },
    {
      "name_fi": "Valokuvaaja & Graafikko",
      "name_en": "Photographer & Graphic Artist",
      "representatives": [
        {
          "name": "Kalle Petäjäaho"
        }
      ]
    },
    {
      "name_fi": "Graafikko",
      "name_en": "Photographer & Graphic Artist",
      "representatives": [
        {
          "name": "Otto Julkunen"
        }
      ]
    },
    {
      "name_fi": "Videokuvaaja",
      "name_en": "Videographer",
      "representatives": [
        {
          "name": "Aaro Rasilainen"
        }
      ]
    }
  ]
}
